  @charset "UTF-8";
html {
  overflow-x: hidden;
  text-align: justify;
}

main {
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  overflow: hidden;
}
@media print, screen and (min-width: 768px) {
  .top__banner {
    background: url(/information/foresterhouse/access/img/kv.png) no-repeat center;
    background-size: cover;
    width: 100%;
    height: 375px;
    margin: 0 auto;
    margin-bottom: 80px;
  }

  .top__title {
    color: #fff;
    opacity: 1;
    font-size: 58px;
    text-align: center;
    padding-top: 158px;
    padding-bottom: 159px;
  }
}

@media screen and (max-width: 767px) {
  .top__banner {
    background: url(/information/foresterhouse/access/img/kv_sp.png) no-repeat center;
    background-size: cover;
    width: 100%;
    height: 150px;
    margin: 0 auto;
  }

  .top__title {
    color: #fff;
    opacity: 1;
    font-size: 28px;
    text-align: center;
    line-height: 3.5rem;
    padding-top: 61px;
  }
}

@media print, screen and (min-width: 768px) {
  .access__content {
    background-color: #fff;
    max-width: 1280px;
    margin: 0 auto;
    padding-left: 100px;
    padding-right: 100px;
    padding-bottom: 45px;
  }

  .access__title__content {
    width: auto;
  }

  .access__title {
    color: #000;
    opacity: 1;
    font-size: 28px;
    text-align: left;
    margin-bottom: 50px;
    padding: 10px 0;
    border-bottom: solid 2px #009966;
  }

  .access__car__content {
  }

  .access__car__title__content {
  }

  .access__car__title {
    color: #000;
    opacity: 1;
    font-size: 20px;
    font-weight: bold; 
    text-align: left;
    margin: 0 auto;
    margin-top: 50px;
    margin-bottom: 30px;
    line-height: 1.6;
  }

  .access__car__img__content {
    align-items: center;
    display: flex;
    justify-content: center;
    background: #F6F7F7 no-repeat center;
    padding-top: 30px;
    padding-bottom: 15px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .access__car__img1 {
    color: #008E57;
    opacity: 1;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    line-height: 1.5;
    padding: 12px 29px;
    background-color: #fff;
    border: 3px solid #008E57;
    border-radius: 10px;
  }

  .access__car__img2 {
    color: #008E57;
    opacity: 1;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 50px;
    padding-top: 20px;
    padding-left: 100px;
    padding-right: 100px;
    line-height: 1.6;
    border-bottom: 3px solid #008E57;
  }

  .access__car__img3 {
    color: #fff;
    opacity: 1;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    line-height: 1.5;
    padding: 12px 29px;
    background-color: #008E57;
    border: 3px solid #008E57;
    border-radius: 10px;
  }

  .access__car__text__content {
    display: block;
    background: #F6F7F7 no-repeat center;
    padding-bottom: 30px;
    padding-left: 120px;
    padding-right: 120px;
  }

  .access__car__text {
    color: #000;
    opacity: 1;
    font-size: 16px;
    text-decoration: underline;
    line-height: 1.6;
    margin: 0 auto;
    padding-top: 15px;
  }

  .access__car__text::after {
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(/information/foresterhouse/access/img/icon_link.png) no-repeat center/contain;
}

  .access__train__content {
  }

  .access__train__title__content {
  }

  .access__train__title {
    color: #000;
    opacity: 1;
    font-size: 20px;
    font-weight: bold; 
    text-align: left;
    margin: 0 auto;
    margin-top: 50px;
    margin-bottom: 30px;
    line-height: 1.6;
  }

  .access__train__img__content {
    align-items: center;
    display: flex;
    justify-content: center;
    background: #F6F7F7 no-repeat center;
    padding: 30px 30px 15px;
  }

  .access__train__img1 {
    color: #008E57;
    opacity: 1;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    line-height: 1.5;
    padding: 12px 47px;
    background-color: #fff;
    border: 3px solid #008E57;
    border-radius: 10px;
  }

  .access__train__img2 {
    color: #008E57;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 50px;
    padding-top: 20px;
    padding-left: 80px;
    padding-right: 80px;
    line-height: 1.6;
    border-bottom: 3px solid #008E57;
  }

  .access__train__img3 {
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    line-height: 1.5;
    padding: 12px 29px;
    background-color: #008E57;
    border: 3px solid #008E57;
    border-radius: 10px;
  }

  .access__train__text__content {
    display: block;
    background: #F6F7F7 no-repeat center;
    padding-bottom: 30px;
    padding-left: 120px;
    padding-right: 120px;
  }

  .access__train__text {
    color: #000;
    font-size: 16px;
    text-decoration: underline;
    line-height: 1.6;
    margin: 0 auto;
    padding-top: 15px;
  }

  .access__train__text::after {
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(/information/foresterhouse/access/img/icon_link.png) no-repeat center/contain;
}

  .access__map{
  }

  .access__map__size {
    width: 1092px;
    height: 375px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media screen and (max-width: 767px) {
  .access__content {
    background-color: #fff;
    max-width: 1280px;
    margin: 0 auto;
    padding-top: 30px;
    padding-bottom: 45px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .access__title__content {
    width: auto;
  }

  .access__title {
    color: #000;
    font-size: 20px;
    text-align: left;
    margin-bottom: 30px;
    padding: 10px 0;
    border-bottom: solid 2px #008E57;
  }

  .access__car__content {
  }

  .access__car__title__content {
  }

  .access__car__title {
    color: #000;
    font-weight: bold;
    font-size: 16px;
    text-align: left;
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 20px;
    line-height: 1.6;
  }

  .access__car__img__content {
    display: block;
    background: #F6F7F7 no-repeat center;
  }

  .access__car__img1 {
    color: #008E57;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    line-height: 1.6;
    margin-top: 5px;
    margin-left: 7px;
    padding: 15px;
    background-color: #fff;
    border: 3px solid #008E57;
    border-radius: 10px;
    width: 48%;
  }

  .access__car__img2 {
    color: #008E57;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin-left: 83px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 5px;
    line-height: 1.6;
    border-left: 3px solid #008E57;
  }

  .access__car__img3 {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    line-height: 1.6;
    margin-left: 7px;
    margin-bottom: 5px;
    padding: 15px;
    background-color: #008E57;
    border: 3px solid #008E57;
    border-radius: 10px;
    width: 48%;
  }

  .access__car__text__content {
    display: block;
  }

  .access__car__text {
    color: #000;
    font-size: 14px;
    text-decoration: underline;
    line-height: 1.6;
    margin: 0 auto;
    padding-top: 15px;
  }

  .access__car__text::after {
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(/information/foresterhouse/access/img/icon_link.png) no-repeat center/contain;
}

  .access__train__content {
  }

  .access__train__title__content {
  }

  .access__train__title {
    color: #000;
    font-weight: bold;
    font-size: 16px;
    text-align: left;
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 20px;
    line-height: 1.6;
  }

  .access__train__img__content {
    display: block;
    background: #F6F7F7 no-repeat center;
  }

  .access__train__img1 {
    color: #008E57;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    line-height: 1.6;
    margin-top: 5px;
    margin-left: 7px;
    margin-right: 156px;
    padding: 15px;
    background-color: #fff;
    border: 3px solid #008E57;
    border-radius: 10px;
    width: 48%;
  }

  .access__train__img2 {
    color: #008E57;
    font-size: 16px;
    font-weight: bold;
    margin-left: 83px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 39px;
    padding-right: 10px;
    line-height: 1.6;
    border-left: 3px solid #008E57;
  }

  .access__train__img3 {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    line-height: 1.6;
    margin-left: 7px;
    margin-bottom: 5px;
    padding: 15px;
    background-color: #008E57;
    border: 3px solid #008E57;
    border-radius: 10px;
    width: 48%;
  }

  .access__train__text__content {
    display: block;
  }

  .access__train__text {
    color: #000;
    font-size: 14px;
    text-decoration: underline;
    line-height: 1.6;
    margin: 0 auto;
    padding-top: 15px;
  }

  .access__train__text::after {
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(/information/foresterhouse/access/img/icon_link.png) no-repeat center/contain;
}

  .access__map{
  }

  .access__map__size {
    width: 100%;
    height: 375px;
  }
}

@media print, screen and (min-width: 768px) {
  .guid__content {
    background-color: #fff;
    max-width: 1280px;
    margin: 0 auto;
    padding: 80px 100px 120px;
  }

  .guid__title__content {
    width: auto;
  }

  .guid__title {
    color: #000;
    font-size: 28px;
    text-align: left;
    margin-bottom: 50px;
    padding: 10px 0;
    border-bottom: solid 2px #008E57;
  }

  .guid__user__content {
    border: solid 1px #008E57;
  }

  .guid__facility {
    display: flex;
    border-bottom: solid 1px #008E57;
  }

  .guid__facility__title {
    color: #000;
    font-size: 20px;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 90px;
    padding-right: 90px;
    flex-shrink: 0;
  }

  .guid__facility__text {
    color: #000;
    font-size: 20px;
    text-align: left;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 40px;
    padding-right: 40px;
    border-left: solid 1px #008E57;
  }

  .guid__location {
    display: flex;
    border-bottom: solid 1px #008E57;
  }

  .guid__location__title {
    color: #000;
    opacity: 1;
    font-size: 20px;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 90px;
    padding-right: 90px;
    flex-shrink: 0;
  }

  .guid__location__text {
    color: #000;
    opacity: 1;
    font-size: 20px;
    text-align: left;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 40px;
    padding-right: 40px;
    border-left: solid 1px #008E57;
  }

  .guid__phone {
    display: flex;
    border-bottom: solid 1px #008E57;
  }

  .guid__phone__title {
    color: #000;
    opacity: 1;
    font-size: 20px;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 80px;
    padding-right: 80px;
    flex-shrink: 0;
  }

  .guid__phone__text {
    color: #000;
    opacity: 1;
    font-size: 20px;
    text-align: left;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 40px;
    padding-right: 40px;
    border-left: solid 1px #008E57;
  }

  .guid__mail {
    display: flex;
    border-bottom: solid 1px #008E57;
  }

  .guid__mail__title {
    color: #000;
    opacity: 1;
    font-size: 20px;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 50px;
    padding-right: 50px;
    flex-shrink: 0;
  }

  .guid__mail__text {
    color: #000;
    opacity: 1;
    font-size: 20px;
    text-align: left;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 40px;
    padding-right: 40px;
    border-left: solid 1px #008E57;
  }

  .guid__mail__text img{
    height: 20px;
    vertical-align: middle;
  }

  .guid__hours {
    display: flex;
    border-bottom: solid 1px #008E57;
  }

  .guid__hours__title {
    color: #000;
    opacity: 1;
    font-size: 20px;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 80px;
    padding-right: 80px;
    flex-shrink: 0;
  }

  .guid__hours__text {
    color: #000;
    opacity: 1;
    font-size: 20px;
    text-align: left;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 40px;
    padding-right: 40px;
    border-left: solid 1px #008E57;
  }

  .guid__holiday {
    display: flex;
    border-bottom: solid 1px #008E57;
  }

  .guid__holiday__title {
    color: #000;
    opacity: 1;
    font-size: 20px;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 80px;
    padding-right: 80px;
    flex-shrink: 0;
  }

  .guid__holiday__text {
    color: #000;
    opacity: 1;
    font-size: 20px;
    text-align: left;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 40px;
    padding-right: 40px;
    border-left: solid 1px #008E57;
  }

  .guid__price {
    display: flex;
    border-bottom: solid 1px #008E57;
  }

  .guid__price__title {
    color: #000;
    opacity: 1;
    font-size: 20px;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 90px;
    padding-right: 90px;
    flex-shrink: 0;
  }

  .guid__price__text {
    color: #000;
    opacity: 1;
    font-size: 20px;
    text-align: left;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 40px;
    padding-right: 40px;
    border-left: solid 1px #008E57;
  }

  .guid__parking {
    display: flex;
    border-bottom: solid 1px #008E57;
  }

  .guid__parking__title {
    color: #000;
    opacity: 1;
    font-size: 20px;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 90px;
    padding-right: 90px;
    flex-shrink: 0;
  }

  .guid__parking__text {
    color: #000;
    opacity: 1;
    font-size: 20px;
    text-align: left;
    padding: 20px 40px;
    border-left: solid 1px #008E57;
  }

  .guid__caution {
    display: flex;
  }

  .guid__caution__title {
    color: #000;
    opacity: 1;
    font-size: 20px;
    text-align: center;
    padding: 62px 60px;
    flex-shrink: 0;
    line-height: 1.4;
  }

  .guid__caution__text {
    color: #000;
    opacity: 1;
    font-size: 20px;
    text-align: left;
    padding: 20px 40px;
    border-left: solid 1px #008E57;
    line-height: 1.5;
  }
}

@media screen and (max-width: 767px) {
  .guid__content {
    text-align: center;
    background-color: #fff;
    max-width: 1280px;
    margin: 0 auto;
    padding-top: 45px;
    padding-bottom: 60px;
    padding-left: 30px;
    padding-right: 30px;
  }
  
  .guid__title__content {
    width: auto;
  }

  .guid__title {
    color: #000;
    opacity: 1;
    font-size: 20px;
    text-align: left;
    margin-bottom: 30px;
    padding: 10px 0;
    border-bottom: solid 2px #008E57;
  }

  .guid__user__content {
    display: block;
  }

  .guid__facility__title {
    color: #008E57;
    opacity: 1;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
  }

  .guid__facility__text {
    color: #000;
    opacity: 1;
    font-size: 16px;
    text-align: left;
    padding-top: 5px;
    padding-bottom: 20px;
  }

  .guid__location__title {
    color: #008E57;
    opacity: 1;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
  }

  .guid__location__text {
    color: #000;
    opacity: 1;
    font-size: 16px;
    text-align: left;
    padding-top: 5px;
    padding-bottom: 20px;
  }

  .guid__phone__title {
    color: #008E57;
    opacity: 1;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
  }

  .guid__phone__text {
    color: #000;
    opacity: 1;
    font-size: 16px;
    text-align: left;
    padding-top: 5px;
    padding-bottom: 20px;
  }

  .guid__mail__title {
    color: #008E57;
    opacity: 1;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
  }

  .guid__mail__text {
    color: #000;
    opacity: 1;
    font-size: 16px;
    text-align: left;
    padding-top: 5px;
    padding-bottom: 20px;
  }

  .guid__mail__text img{
    height: 16px;
  }

  .guid__hours__title {
    color: #008E57;
    opacity: 1;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
  }

  .guid__hours__text {
    color: #000;
    opacity: 1;
    font-size: 16px;
    text-align: left;
    padding-top: 5px;
    padding-bottom: 20px;
  }

  .guid__holiday__title {
    color: #008E57;
    opacity: 1;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
  }

  .guid__holiday__text {
    color: #000;
    opacity: 1;
    font-size: 16px;
    text-align: left;
    padding-top: 5px;
    padding-bottom: 20px;
  }

  .guid__price__title {
    color: #008E57;
    opacity: 1;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
  }

  .guid__price__text {
    color: #000;
    opacity: 1;
    font-size: 16px;
    text-align: left;
    padding-top: 5px;
    padding-bottom: 20px;
  }

  .guid__parking__title {
    color: #008E57;
    opacity: 1;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
  }

  .guid__parking__text {
    color: #000;
    opacity: 1;
    font-size: 16px;
    text-align: left;
    padding-top: 5px;
    padding-bottom: 20px;
  }

  .guid__caution__title {
    color: #008E57;
    opacity: 1;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
  }

  .guid__caution__text {
    color: #000;
    opacity: 1;
    font-size: 16px;
    text-align: left;
    padding-top: 5px;
    line-height: 1.5;
  }
}

@media print, screen and (min-width: 768px) {
  .onlyPC {
    display: block;
  }

  .onlySP {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .onlyPC {
    display: none;
  }

  .onlySP {
    display: block;
  }
}